prooph_service_bus:
  command_buses:
    orangear_business_intelligence_panel_command_bus:
      router:
        routes:
          Orangear\BusinessIntelligence\Domain\Model\Platform\Command\CreatePlatformCommand: '@Orangear\BusinessIntelligence\Domain\Model\Platform\Handler\CreatePlatformHandler'
  event_buses:
    orangear_business_intelligence_panel_event_bus:
      router:
        routes:
          Orangear\BusinessIntelligence\Domain\Model\Platform\Event\PlatformWasCreated:
            - '@Orangear\BusinessIntelligence\Infrastructure\EventHandler\Platform\OnPlatformWasCreated'